﻿form input {background-color: #e7e7e7; font-size: 11px; border: 1px #808080 solid;}
form select {background-color: #e7e7e7; font-size: 11px; border: 1px #808080 solid;}
form input:focus {background-color: #e7e7e7;}

.alt, table th {color: #fff; background: #567694 url('http://images.bluemutiny.com/noodles/statsback.png') repeat-x;}
.blt {background-color: #e7e7e7;}
table {
	padding: 0px;
	border: 1px #e7e7e7 solid;
	width: 100%;
}
table td, table th {
	margin: 0px;
	padding: 3px;
	font-size: 10px;
	overflow: auto;
	height: 20px;
}
a:active {
color: #000;	
}

#searchbox {
	padding-left: 30px;
	background: url('http://images.bluemutiny.com/noodles/climbstats/search.png') no-repeat #f4f4f4;
	height: 16px;
}

h3 {
	text-align: center !important;
	padding: 0px !important;
	margin: 0px !important;
}

ul li {list-style-type: circle;}
.num {text-align: left;}
.dr {text-align: right;}
.rank_cell {width: 2em;}
hr {display: none;}

address {
	color: #666;
	border-top: #333 1px solid;
	font-size: 10px;
	padding-top: 5px;
	margin-top: 10px;
}

code {
	font-style: italic;
	background-color: #ddd;
	border: #666 1px solid;
	padding: 3px;
	display: block;
}

#title  {
	padding: 10px;
	background: #e7e7e7;
	min-width: 150px;
	overflow: visible;
	text-align: left;
}
.space {clear: both; display: block; margin: 0; padding: 0; height: 0; line-height: 1px; font-size: 1px;}

.title {vertical-align: middle; color: #fff; font-size: 11px; display: table; width: 100%;
		background: #567694 url('http://images.bluemutiny.com/noodles/statsback.png') repeat-x; font-weight: bold; padding: 6px;}
.rowtitlebg {vertical-align: middle; padding: 5px 0px 5px 0px; color: #fff; font-weight: bold; background: #567694 url('http://images.bluemutiny.com/noodles/statsback.png') repeat-x;;}
.rowtitle {display: inline; padding: 3px; font-size: 10px; padding: 5px; vertical-align: middle;}
.rowtitle span {display: table-cell; display: inline-block; margin-right: -4px; overflow: hidden;}

.rows {width: 16%; padding: 3px; vertical-align: middle;}
.date {width: 200px; padding: 3px; vertical-align: middle;}
.selection {width: 30px; padding: 3px; vertical-align: middle;}
.rowmedium {width: 75px; padding: 3px; vertical-align: middle;}
.topcappers {width: 240px; padding: 3px; vertical-align: middle;}
.nothingfound {width: 100%; padding: 3px; vertical-align: middle;}

.statsbox {border: 1px #e7e7e7 solid;}

.medstrip {display: table-cell; display: inline-block; width: 80px; margin-right: -4px;}

.mapprofile {display: table-cell; display: inline-block; margin-right: -4px; padding: 15px; vertical-align: middle;}

.repstringmain {border: 1px #e7e7e7 solid; width: 400px; margin-left: auto; margin-right: auto; position: relative; text-align: center;}
.repstring {width: 400px; margin-left: auto; margin-right: auto; position: relative; text-align: center}



